<resources>

    <style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/background_splash</item>
    </style>

    <style name="NoBar" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="colorAccentDark">@color/colorAccentDark</item>
        <item name="preferenceTheme">@style/PreferenceStyle</item>
        <item name="android:statusBarColor">?attr/colorPrimary</item>
        <item name="bottomBarBackground">@color/white</item>
        <item name="toolbarPopupTheme">@style/ThemeOverlay.AppCompat.Light</item>
        <item name="webviewBackground">@color/white</item>
    </style>

    <!-- Preference Theme -->
    <style name="PreferenceStyle" parent="@style/PreferenceThemeOverlay">
        <item name="android:tint">?attr/colorOnSurface</item>
    </style>

    <style name="ToolBarStyle" parent="Theme.AppCompat">
        <item name="android:textColorPrimary">@color/white</item>
        <item name="android:textColorSecondary">@color/white</item>
        <item name="actionMenuTextColor">@color/white</item>
        <!--<item name="actionOverflowButtonStyle">@style/ActionButtonOverflowStyle</item>
        <item name="drawerArrowStyle">@style/DrawerArrowStyle</item>-->
    </style>
</resources>
